.imgLinks {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: 1fr;
	/* justify-items:center;
    align-items: center;  */
}
body {
    background-image: url("../assets/bg2.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    width:100%;
    height:100vh;
}
#root{
	display: grid;
	grid-gap:10px;
}

#error {
	width: 30%;
}

#home {
	width: 20%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

*::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

*::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
}

.error-message {
	position: fixed;
	top: 0;
	right: 30%;
	width: 500px;
	height: 50px;
	border-radius: 5%;
	text-align: center;
	z-index: 1;
}

.close-error {
	border: 1px solid;
	background: rgba(0, 0, 0, .2);
	padding: 1px;
	cursor: pointer;
	border-radius: 100%;
}

*::-webkit-scrollbar-thumb {
	background-color: #AAA;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(90deg, rgba(0, 0, 0, .2) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, .2) 50%, rgba(0, 0, 0, .2) 75%, transparent 75%, transparent)
}

#myProgress {
	width: 100%;
	display: none;
}

#myBar {
	width: 1%;
	height: 30px;
	background-color: #4CAF50;
}

#tick {
	display: none;
	color: green;
	text-align: center;
}